@charset "utf-8";
* {
	margin:0;
	padding:0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #900;
}
#content {
	margin-top: 15px;
	margin-right: 2%;
	padding: 5px;
	background: #ff9;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #630;
	float: right;
	width: 70%;
}

#content p {
	color: #000;
	margin-bottom: 4px;
	text-indent: 20px;
}
#footer p {

}

.clear {
	clear: both;
}


#nav {
	width: 23%;
	margin-left: 2%;
	margin-top: 15px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #630;
	background-color: #FF9;
	float: left;
	line-height: 1.5em;
	padding-left: 3px;
}
#footer {
	margin-top: 20px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #630;
}
#footer p {
	text-align: justify;
	margin-right: 200px;
	margin-left: 200px;
}
#contact p{
	font-weight: bold;
	color: #000;
	text-align: right;
	margin-right: 3px;
}



a:hover {
	color: #F00;
	text-decoration: underline;
}
a {
	text-decoration: none;
	color: #C00;
}


.indent {
	margin-left:10px;
}
h2 {
	text-align: right;
	margin-right: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #630;
}

h1 {
	font-weight: bold;
	line-height: 100px;
	margin-left: 20px;
}
body {
	background-image: url(images/titlebg.gif);
	background-repeat: no-repeat;
	min-width: 700px;
}
img {
	margin-right: 3px;
	margin-left: 3px;
}
